В Adobe Reader и Acrobat обнаружена критическая уязвимость.

В Adobe Reader и Acrobat обнаружена критическая уязвимость.

Компания Adobe сообщает, что в программах Adobe Reader X и более ранних версиях для Windows и Mac, Adobe Reader 9.4.6 и более ранних  9.x версиях для UNIX, Adobe Acrobat X и более ранних версиях для  Windows и Mac обнаружена критическая уязвимость.

Уязвимость может вызвать прекращение работы приложения и позволяет злоумышленнику взять под контроль целевую систему.

В настоящее время уязвимость активно используется в ограниченных направленных атаках на Adobe Reader 9.x на ОС Windows.

Компания заканчивает разработку патча, который должен выйти до 12 декабря 2011 года.

Уязвимость отсутствует в защищенном режиме Adobe Reader X и Acrobat X.Поэтому до выхода патча, рекомендуется использовать программы в защищенном режиме.

Система Orphus
comments powered by Disqus
 
Top